/* *** BASIC SETUP *** */body, td, p, input {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000;

}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color:#FFF;
}
input {
    	background-color:#FFF;
}
a {color:#BE2A40;cursor:pointer;}

/* Holly Hack - only Explorer PC sees this \*/
* html a {cursor:hand;}
/* End Hack */

a:link		{color:#000;text-decoration:none;}
a:visited	{color:#333;text-decoration:none;}
a:hover		{color:#666;text-decoration:none;}
a:focus		{color:#07F;text-decoration:none;}
a:active	{color:#F00;text-decoration:none;}
img {display:block;}
.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		999px;
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;

}
#bodyBlock
{
	clear:  		both;
	width:		    100%;
	min-height: 	35em;
	position:   	relative;
	margin-top: 	0em;
	background-color:#FFF;
	border-top:1px solid #FFF; 
}
/* Holly Hack - only Explorer PC sees this \*/
* html #bodyBlock {height:35em;}
/* End Hack */

#contentColumn  	/* The big wahoonie */
{
	margin:0 180px 0 180px;
	line-height:1.2em;
	z-index:1;
	position:relative;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:3px;
	width:150px;
	min-width:150px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:3px;
	width:150px;
	min-width:150px; 
	line-height:1.2em;
	text-align:left;
}
#footerBlock
{
	clear:  			both;
	padding:			1px;
	margin: 			5px 0px 5px 0px;

	font-size:  		11px;
    font-weight:        bold;
	color:  			#FFF;
	line-height:		1.4em;
    border-top:1px solid #1929A2;
    border-bottom:1px solid #1929A2;
}
#footerStyle
{
	padding:			2px;
	margin:				0;
	font-size:  		11px;
	background-color:   #E31E1E;
}
/* Stops floats absentmindedly wandering out of their containing boxes in MIE */
/* (gives the containing box 'layout' whatever the heck *that* is) */
/* Hide from IE5-mac. Only IE-win sees this. \*/
	 * html #content 		{height:50px;}
	 * html .contentArea 	{height:50px;}
/* End hide from IE5/mac */

/* *** HEADER *** */


#pageBanner {
    height:		103px;
    background-color:#13037F;
	margin:0 0 2px 0;
}
#pageBanner img {
	display:inline;
	height:103px;
	margin:0px 0 0 0;
    background-color:#2C3594;
}
#navTop {
	clear:both;
    text-align:center;
	font-size:12px;
	line-height:18px;
	height:21px;
	font-weight:700;
	padding:2px 5px 3px 10px;
	margin:0 0px 10px 0px;
	text-align:left;
	border-left:1px solid #273A98;
	border-right:1px solid #273A98;

    background-image: url(../images/navbar.gif);
}
#toplinks {
	font-size: 	0.8em;
	margin:		1px 0px 2px 0px;
	height:24px;
	line-height:24px;
	font-weight:800;
	color:#FFF;
	text-align:right;
	padding:0px 05px 0px 0px;
    background-image: url(../images/navbar.gif);
	border-left:1px solid #273A98;
	border-right:1px solid #273A98;
	border-bottom:1px solid #273A98;
}
#toplinks ul {
	display:inline;
	list-style:none;
}
#toplinks ul li {
	display:inline;
	padding:0 5px;
	border-left:1px solid #fff;
}
#toplinks form {
	margin:0;
	padding:0;
	display:inline;
}
#navTop ul li {
	display:inline;
	padding:0 5px;
	border-left:1px solid #fff;
}
#navTop ul li.first	{
	display:		inline;
	padding:		0 0 0 5px;
	border-left: 	0 solid #fff;
}
#toplinks ul li.first	{
	display:		inline;
	padding:		0 0 0 5px;
	border-left: 	0 solid #fff;
}
#toplinks ul li.last	{
	display:		inline;
	padding:		0 0 0 5px;
	border-right: 	0 solid #fff;
}
#navTop ul li a, #navTop ul li a:visited {color:#1928A2;}
#toplinks ul li a, #toplinks ul li a:visited {color:#FFF;}
#navTop ul li a:hover	{color:#1928A2;text-decoration:none;}
#toplinks ul li a:hover	{color:#FFF;text-decoration:underline;}
#navCheckout {
	display:inline;
	float:right;
	margin:0;
	line-height:21px;
	height:21px;
	text-align:	right;
	color:#FFF;
	padding:0 0 0 5px;
}
#navCheckout form {display:inline;}



/* *** LEFT/RIGHT COLUMNS *** */


#leftColumn, #rightColumn {
	font-size:  			1em;
}
#leftColumn input, #rightColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}
#leftColumn p, #rightColumn p,
#leftColumn form, #rightColumn form	{
	margin: 				0px;
}
#leftColumn h2, #rightColumn h2 {
	line-height:32px;
	background-image: url(../images/columnh2_2.gif);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:700;
	border:0px solid #000;
	text-align:center;
}
#leftColumn h2.first, #rightColumn h2.first {
	line-height:32px;
	background-image: url(../images/columnh2.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0px 0px 0px 0px;
	font-size:14px;
	color:#FFF;
	font-weight:700;
	border:0px solid #000;
	text-align:center;
}

#leftColumn h2.firstg {
	line-height:32px;
	background-image: url(../statimages/columnh2g.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0px 0px 0px 0px;
	font-size:14px;
	color:#FFF;
	font-weight:700;
	border:0px solid #000;
	text-align:center;
}
#leftColumn h2 a, #rightColumn h2 a {
	text-decoration: none;
	color: #fff;
}
#leftColumn h2 a:hover, #rightColumn h2 a:hover	{
	color: #cccccc;	
}
#leftColumn .boxBody,#rightColumn .boxBody, #leftColumn address {
	line-height:1.3em;
	font-style:normal;
	background-color:#EBEBEB;
	background-image: url(../images/columnheight.gif);
	background-repeat:repeat-y;
	color:#000;
	margin:0px 0px 0px 0px;
	padding:7px;
	font-size:75%;
	border-left:0px solid #000;
	border-right:0px solid #000;
	border-bottom:0px solid #000;
}
#leftColumn .bottomofcolumn, #rightColumn .bottomofcolumn {
    background-image: url(../images/columnbottom.gif);
    margin:0px 0px 5px 0px;
    padding:0px 0px 5px 0px;
    background-repeat:no-repeat;
}    
#leftColumn .bottomofcolumny, #rightColumn .bottomofcolumny {
    background-image: url(../images/columnbottom_yellow.gif);
    margin:0px 0px 5px 0px;
    padding:0px 0px 5px 0px;
    background-repeat:no-repeat;
}  


#leftColumn .bottomofcolumng, #rightColumn .bottomofcolumng {
    background-image: url(../statimages/columnbottomg.gif);
    margin:0px 0px 5px 0px;
    padding:0px 0px 5px 0px;
    background-repeat:no-repeat;
}    
#rightColumn address {
	line-height:1.3em;
	font-style:normal;
	background-color:#EBEBEB;
	background-image: url(../images/columnheight.gif);
	background-repeat:repeat-y;
	color:#000;
	margin:0 0px 0px 0;
	padding:7px;
	font-size:75%;
	border-left:0px solid #000;
	border-right:0px solid #000;
	border-bottom:0px solid #000;
}
#rightColumn address span {
    	background-image: url(../images/pef.gif);
        display:block;
        background-repeat:no-repeat;
        background-position:10px;
        padding-left:38px;
        font-weight:bold;
        font-size:1.4em;
        line-height:24px;
        margin-left:10px;
}
#leftColumn .boxBody a, #rightColumn .boxBody a,  #leftColumn address a {
	text-decoration:underline;
}
	#leftColumn .boxBody p, #rightColumn .boxBody p,  #leftColumn address p {
	color:#000000;
}
#leftColumn h3 span {
    color:                  #A6CE38;
}

#leftColumn ul,	#rightColumn ul {
	line-height:1.2em;
	font-size:12px;
    font-weight:800;
	margin:0px 0px 0px 0px;
	padding:0 8px 0 8px;
    text-align:left;
	list-style:none;
	border-left:0px solid #000;
	border-right:0px solid #000;
	border-bottom:0px solid #000;
	background-color:#EBEBEB;
	background-image: url(../images/columnheight.gif);
	background-repeat:repeat-y;
}
#leftColumn .bottomofcolumn, #rightColumn .bottomofcolumn {
    background-image: url(../images/columnbottom.gif);
    margin:0px 0px 0px 0px;
    background-repeat:no-repeat;
    line-height:25px;
}    
#leftColumn ul li, #rightColumn ul li {
	margin-bottom:0px;
	padding:1px 10px 1px 12px;
	background-repeat:repeat-y;
	background-image:url(../images/line.gif);
	background-repeat:no-repeat;
	background-position:3px 3px;
}
#leftColumn ul li a,
#rightColumn ul li a {
	display:block;
	color:#1A28A2;
	padding:1px 0px 0px 5px;
	text-decoration:none;
	background-repeat:repeat-y;
}
#leftColumn ul li a:hover,
#rightColumn ul li a:hover {
	color:#666;
	text-decoration:none;
	padding:1px 0px 0px 5px;
}
#envelope {
    display:block;
    background-image: url(../images/env.gif);
    line-height:25px;
 
}
#rightColumn h3
{
	line-height:			18px;
	margin: 				0;
	padding:				7px 0px;
	font-size:  			1.1em;
	color:  				#000;
	font-weight:			700;
}
#rightColumn h3 span
{
	display:				block;
    color:                  #000;
}
#rightColumn #referralCredit
{
	margin-bottom: 			12px;

}
#rightColumn #referralCredit span
{
	margin: 				0;
	padding:				4px;
	border: 				1px solid #be2a40;
	font-size:  			1em;
	font-weight:			700;
	text-align: 			right;
}

#rightColumn #smallCart	{
	font-size:0.85em;
    background:#FFF;
    color:#000;
}
#rightColumn #smallCart td {
    color:#000;
    
}
#rightColumn #smallCart th, #rightColumn #smallCart td {
	padding:0 3px;
}
#rightColumn #smallCart .noItem, #rightColumn #smallCart .cartTotal {
	color:#999999;
}
#rightColumn #smallCart .cartTotal {
	text-align:	right;
}
#rightColumn #smallCart .smallCartTotal {
	height: 5px;
	line-height: 5px;
}
#leftColumn .creditcards
{
	text-align:left;
	margin-bottom:20px;
    padding-left: 3px;
	padding-bottom:20px;
}
#leftColumn #padlock {
    background-image: url(../images/padlock.gif);
    background-repeat:no-repeat;
    font-size:1.1em;
    padding-left:25px;
    margin-left:30px;
    margin-bottom:10px;
}
#leftColumn #create {
    text-align:center;
    font-size:1.0em;
}


#leftColumn .creditcards span
{
	font-size:0.7em;
	text-align:left;
}
#leftColumn .creditcards .creditcard {
	margin-top: 3px;
	float:left;
	border:solid 1px #fff;
}
#rightColumn div.sideSpecials {color:#000;}
#rightColumn div.sideSpecials a {color:#000;text-decoration:none;}
#rightColumn div.sideSpecials strong {display:block;color:#000;text-align:center;font-size:1em;margin:1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border:0px solid #000;
	margin:0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display:block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color:#000;text-decoration:underline;}

#rightColumn .leftContact {
    color: #000;
}


/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#FFF;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#FFF;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #fff;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0.3em 0 0.3em 0.5em; 
}
#footerBlock .powered
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}

/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}
#shoppingCart .listNavTable span {
	padding:0 0.5em;
}
#shoppingCart .listNavTable a {
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img {
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}

#appPop {
	font-size:0.8em;
	font-weight:bold;
}

/* *** ACROSS WHOLE  SITE *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2 {
	background-color:#0168B5;
	margin: 			0 0 0 0;
	padding:			0.3em 0.6em;
	font-size:17px;
	color:white;
	font-weight:		normal;
	border:1px solid #000;
}
#shoppingCart .fakeH2 {

	margin: 			0 0 0 0;
	padding:			0.3em 0.6em;
	font-size:  		1.1em;
	color:FFF;
	font-weight:normal;
	position:absolute;
	top:0;
	right:0;
	font-size:16px;
}




/* Holly Hack - only Explorer PC sees this \*/
* html #shoppingCart #linkHeader .fakeH2 {right:185px;background-color:transparent;}
/* End Hack */

#shoppingCart .fakeH2 a {color:#FFF;}
#shoppingCart .fakeH2 a:hover {padding-right:0.0em;}

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#FFF;
}

.fb-like {
	float:right;
	height:40px;
}

.brandimagelist {
	margin: 0 auto;
}

.listingImage {
	margin: 0 auto;	
}